# translation of gnome-user-share.master.gu.po to Gujarati
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# Ankit Patel <ankit@redhat.com>, 2006.
# Sweta Kothari <swkothar@redhat.com>, 2009, 2010, 2012, 2013, 2014.
msgid ""
msgstr ""
"Project-Id-Version: gnome-user-share.master.gu\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"user-share&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:50+0200\n"
"PO-Revision-Date: 2016-07-11 22:31+0200\n"
"Last-Translator: વિશાલ ભલાણી <vishalbhalani89@gmail.com>\n"
"Language-Team: American English <kde-i18n-doc@kde.org>\n"
"Language: gu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7.1\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: ../data/gnome-user-share-webdav.desktop.in.in.h:3
msgid "share;files;http;network;copy;send;"
msgstr "વહેંચવુ;ફાઇલો;http;નેટવર્ક;નકલ;મોકલો;"

#: ../src/share-extension.c:118
msgid ""
"Turn on Personal File Sharing to share the contents of this folder over the "
"network."
msgstr "આ ફોલ્ડર સમાવિષ્ટો નેટવર્ક પર શેર કરવા માટે અંગત ફાઈલ શેરિંગ ચાલુ કરો."
